/* NON-TOUCH MENU - ALL CSS!
https://www.htmldog.com/examples/dropdowns3/
*/

#pac-wave-non-touch-menu {
	align-items: flex-end;
}

#main_nav ul {
	text-indent:0;
	margin:0;
}

#main_nav a, #main_nav a:visited {
	color: #000066; 
	}

#main_nav ul {
	background: white;
	float: left;
	-webkit-transition: .75s;
	transition: .75s;
	
}

#main_nav > ul > li {
	 padding-right:.1em;
}

/* No padding for last nav element, so it will align with container edge */
#main_nav > ul > li:last-of-type {
	padding-right: 0em !important;
}

#main_nav > ul > li:last-of-type > a {
	padding:5px 0px 5px 15px;
}

#main_nav li {
	float: left;
	position: relative;
	width: auto;
	list-style: none;
	-webkit-transition: .4s;
	transition: .4s;
}

#main_nav ul:not(:first-of-type){
	background:#f3f3f3;
}

#main_nav ul ul { z-index:1; }

#main_nav ul ul li {
	width:17em;
}

/* Add bottom border to <li>s except the last of a list */
#main_nav ul > li > ul > li:not(:last-of-type) {
	border-bottom:0px solid #dadada;
}

#main_nav > ul > li > a {
	text-transform: uppercase;
}

#main_nav a {
	display: block;
	text-decoration: none;
	padding: 5px 15px;
}

#main_nav ul ul {
	position: absolute;
	left: 0;
	top: 100%;
	visibility: hidden;
	opacity: 0;
}

#main_nav ul ul ul {
	left: 100%;
	top: 0;
}

#main_nav li:hover, #main_nav li:hover li {
	background-color: #ddd;
	background-color: white;
}

#main_nav li li:hover, #main_nav li li:hover li {
	background-color: #bbb;
	background-color: white;
}

#main_nav li li li:hover {
	background-color: #999;
}

#main_nav li:hover > ul {
	visibility: visible;
	opacity: .95;
	transition-delay:0;
}

/* Add arrow for <li>s that have child <ul>s */
#main_nav .has-child { 
background-image:url('/img/misc/angle-right-small.png');
background-position:right 5px top 50%; 
background-repeat: no-repeat; 
background-size: auto 50%;
}

#main_nav .has-child a { padding-right:0px; }

a[href^="tel:"]:before {
  content: "\260e";
  margin-right: 0.5em;
}